* {margin:0;padding:0}
body {max-width:650px;margin:0 auto !important;}
body {font-size-adjust:none;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none;font:14px Arial,Helvetica,sans-serif;box-sizing:border-box;-webkit-box-sizing:border-box;overflow-x:hidden}
body,html {overflow-y:auto;position:relative;color: #333;}
/*页面自适应 start*/@media only screen and (min-width:320px) and (max-width:360px) {html {font-size:42.6667px}
}
@media only screen and (min-width:360px) and (max-width:375px) {html {font-size:48px}
}
@media only screen and (min-width:376px) and (max-width:390px) {html {font-size:50px}
}
@media only screen and (min-width:391px) and (max-width:414px) {html {font-size:52px}
}
@media only screen and (min-width:415px) and (max-width:640px) {html {font-size:55.2px}
}
@media screen and (min-width:641px) {html {font-size:85.333px}
}
/*页面自适应 end*/@font-face {font-family:'DINPRO-MEDIUM';src:url('../../fonts/DINPRO/DINPRO-MEDIUM.otf'),url("../../fonts/DINPRO/DINPRO-MEDIUM.eot");}
* {padding:0;margin:0;}
/*去除a标签点击的时候背景夜色*/a,input {text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:-webkit-any-link {cursor:pointer;}
li {list-style:none;}
img{object-fit: cover;}
/*flex 布局 start*/.flex {display:flex;}
.flex1 {flex:1;}
.flex-cn {align-items:center;justify-content:center;}
.flex-y-cn {align-items:center;}
.flex-x-cn {justify-content:center;}
.flex-y {flex-direction:column;}
.flex-wrap {flex-wrap:wrap;}
.flex-x-r {justify-content:flex-end;}  
.flex-space {justify-content:space-between;}
.w100 {width:100%;}
.h100 {height:100%;}
.mgtop20{margin-top: 0.2rem;}
.poretive{position: relative;}
.duodiandian{
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.diandian{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
header{
    width: 100%;
    height: 4.9rem;
    position: relative;
    overflow: hidden;
}
.index_search_box{
    margin-top: 0.2rem;
    padding: 0 0.2rem;
    position: relative;
    z-index: 20;
}
.logo{
    width: 1.86rem;
    height: 0.41rem;
}
.fenlei{
    width: 0.43rem;
    height: 0.43rem;
}
.index_search{
    width: 4.3rem;
    height: 0.64rem;
    background: #FFFFFF;
    border-radius: 0.32rem;
    padding: 0 0.4rem;
    box-sizing: border-box;
}
.index_search input{
    line-height: 0.64rem;
    font-weight: 500;
    font-size: 0.26rem;
    border: none;
    outline: none;
    flex: 1;
}
.index_search input::placeholder{
    color: #999999;
}
.index_search img{
    width: 0.36rem;
    height: 0.36rem;
}
.swiper_page{
    position: absolute;
    bottom: 0.6rem;
    right: 0.22rem;
    z-index: 20;
}
.swiper_page span{
    width: 0.16rem;
    height: 0.16rem;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
    margin-left: 0.12rem;
    display: inline-block;
}
.swiper_page span.active{
    background: #FFFFFF;
}
.swiper_item{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    
}
.swiper_item a img{width: 100%;height: 100%;}
.swiper_item a{
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    left: 0;
}
.swiper_item a.active{
    opacity: 1;
    z-index: 20;
}

.index_menue{
    width: 7.1rem;
    height: 3.4rem;
    background: #FFFFFF;
    box-shadow: 0px 0.25rem 0.28rem 0px rgba(51, 51, 51, 0.05);
    border-radius: 0.2rem; 
    padding: 0.3rem 0;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: -0.52rem;
    position: relative;
    z-index: 20;
}
.index_menue a{
    display: block;
    width: 25%;
    text-align: center;
    margin-bottom: 0.35rem;
}
.index_menue a img{
    width: 0.88rem;
    height: 0.88rem;
}
.index_menue p{
    font-weight: 500;
    font-size: 0.3rem; 
    margin-top: -0.12rem;
    color: #333333;
}

.index_new_title{
    padding: 0.25rem 0.3rem;
}
.index_new_title >span{
    font-size: 0.32rem;
    font-weight: bold;
    color: #333333;
    position: relative;
}
.index_new_title >span::after{
    content: '';
    display: block;
    position: absolute;
    width: 1.26rem;
    height: 0.12rem;
    background: #1BBFBB;
    opacity: 0.43;
    left: 0;
    bottom: 0;
}
.index_new_title a{
    font-size: 0.28rem;
    font-weight: 500;
    color: #999999;
}
.index_new_title a img{
    width: 0.17rem;
    height: 0.16rem;
}
.index_scroll_box{
    padding-left: 0.2rem;
    overflow: hidden;
    height: 2.8rem;
}
.index_scroll_box ul{
    overflow-x: auto;
    padding-bottom: 0.2rem;
    white-space: nowrap;
}
.index_scroll_box li{
    display: inline-block;
    width: 3rem;
    margin-right: 0.25rem;
}

.index_scroll_box div{
    position: relative;
    width: 100%;
    height: 2rem;
}
.index_scroll_box div img{
    width: 100%;
    height: 100%;
}
.play_icon{
  width: 0.76rem!important;
  height: 0.76rem!important;  
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -0.38rem;
  margin-left: -0.38rem!important;
}
.index_scroll_box p{
    font-size: 0.28rem;
    font-weight: 500;
    color: #666666;
    text-align: center;
    margin-top: 0.3rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.index_line{
    width: 100%;
    height: 0.2rem;
    background: #FAFAFA;
}

.left_img_list{
    margin: 0 0.2rem;
    border-bottom: 1px solid #EDEDED;
    padding: 0.3rem 0 0.2rem 0;
}
.left_img_list .poretive img{
    width: 2.5rem;
    height: 1.71rem;
    border-radius: 0.1rem;
    margin-left: 0.26rem;
}
.left_img_list h3{
    font-size: 0.3rem;
    font-weight: 500;
    color: #333333;
    line-height: 0.36rem;
}
.left_img_list p{
    font-size: 0.22rem;
    font-weight: 500;
    color: #999999;
}
.left_img_list p img{
    width: 0.32rem;
    height: 0.21rem;
    margin-right: 0.07rem;
}
.left_img_list a div:nth-of-type(1){padding: 0.1rem 0;}
.ask_list{
    padding: 0.3rem 0;
    margin: 0 0.2rem;
    border-bottom: 1px solid #EDEDED;
}
.ask_list span{
    display: inline-block;
    width: 0.34rem;
    height: 0.34rem;
    background: #1BBFBB;
    border-radius: 0.1rem 0.1rem 0.1rem 0px;
    margin-right: 0.09rem;
    font-size: 0.24rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.36rem;
    text-align: center;
    margin-right: 0.1rem;
}
.ask_list .answer{
    background: #FFC730;
    border-radius: 0.1rem 0.1rem 0px 0.1rem;
}
.ask_list h3{
    font-size: 0.3rem;
    font-weight: 500;
    color: #333333;
    line-height: 0.36rem;
}
.ask_list p{
    font-size: 0.26rem;
    font-weight: 500;
    color: #999999;  
}
.ask_list div:nth-of-type(1){
    margin-bottom: 0.25rem;
}
.audio_list{
    padding: 0.3rem 0;
    margin: 0 0.2rem;
}
.audio_list h3{
    font-size: 0.3rem;
    font-weight: 500;
    line-height: 0.36rem;
    color: #333;
}
.audio_list p{
    font-size: 0.26rem;
    font-weight: 500;
    color: #999999;
    margin: 0.25rem 0 0.2rem 0;
}
.audio_list .author_info img{
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    margin-right: 0.24rem;
}
.audio_list .author_info div{
    width: 2.95rem;
    height: 0.6rem;
    background: url(../images/audio.png) no-repeat;
    background-size: cover;
    text-align: center;
    font-size: 0.24rem;
    line-height: 0.6rem;
    color: #999999;
    border-radius: 0 0.3rem 0.3rem 0;
    overflow: hidden;
}
.audio_list .author_info span{
   margin-left: 0.2rem; 
}
.audio_list .author_info .time_length {
    color: #12BBB7;
}

.zj_article{
    height: 0.85rem;
    line-height: 0.85rem;
    margin: 0 0.2rem;
    border-bottom: 1px solid #EDEDED;
    font-size: 0.28rem;
    font-weight: 500;
    color: #333333;
    box-sizing: border-box;
}
.zj_article .active{
    font-weight: bold;
    position: relative;
}
.zj_article span:nth-of-type(1){
    margin-right: 1rem;
}
.zj_article .active::after{
    content: '';
    display: inline-block;
    width: 0.8rem;
    height: 0.06rem;
    background: #1BBFBB;
    border-radius: 0.03rem;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -0.4rem;
}
.hide{display: none;}
.index_kxyy_list{
    padding: 0 0.3rem;
}
.index_kxyy_list li{
    width: 1.9rem;
    height: 0.64rem;
    border: 1px solid #EDEDED;
    border-radius: 0.32rem;
    margin-right: 0.59rem;
    box-sizing: border-box;
    font-size: 0.26rem;
    font-weight: 500;
    
    text-align: center;
    line-height: 0.64rem;
    margin-bottom: 0.38rem;
}
.index_kxyy_list li a{
    color: #1BBFBB;
}
.index_kxyy_list li:nth-of-type(3n){
    margin-right: 0;
}
.index_yszx_list{
    padding: 0 0.3rem;
}
.index_yszx_list li a{
    font-size: 0.28rem;
    line-height: 0.8rem;
    display: flex;
    align-items: center;
    color: #333;
}
.index_yszx_list li span{
    display: inline-block;
    width: 0.15rem;
    height: 0.15rem;
    background: #1FC3A2;
    border-radius: 50%;
    margin-right: 0.2rem;
}


.footer {
    padding: .4rem 0;
    background-color: #eee;
    line-height: .5rem;
    text-align: center;
    font-size: .28rem;
    color: #999;
}
.hidelist_li li{display: none;}
.hidelist_li li.active{display: block;}

